/* global registerBackward, TraverseUtility */
registerBackward('3.1.3', 'Theme', function (theme) {
    'use strict';
    TraverseUtility.traverseControls(theme, removeForceAbsolute);

    function removeForceAbsolute(control) {
        if ('undefined' !== typeof control.forceAbsolute) {
            delete control.forceAbsolute;
        }
    }

    return theme;
});